<!DOCTYPE HTML>
<html>
<head>
    <title>Socket-Test</title>
    <script src="//code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/socket.io/3.1.0/socket.io.js"></script>
    <script type="text/javascript" charset="utf-8"  src="/viewer.js"></script>

</head>
<body style="background-color:white;">
    <h2 style="background-color:white;">Logs</h2>
    <div id="log" ></div>
</body>
</html>
